﻿@model Web.Models.Project
@{ Layout = "_Layout";}
    <div class="d-flex  flex-wrap">

        <div id="modal-placeholder"></div>

        <div class="w-100 text-center" style="color:#ffffff;font-size:30px;">
            Проект <q>@Model.Name</q>
        </div>

        <div type="button" class="bg-white text-center ajax-modal w-100 p-2 m-1" style="opacity:0.8" data-target="#edit-link" data-url="@Url.Action("Create","Link",new{projectId = Model.Id})">
            Новая
        </div>

        <div id="panel" class="w-100">
            @await Html.PartialAsync("Links", Model)
        </div>

    </div>
